@media (max-width:900px){
  .bzp4nwbrcfw .nnt0pizo73{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jdhhkya0bdbq{justify-content:flex-start}
  .q18robcnu3s47,.s3tlahrt,.f28lck3v715bx,.pa77j1dzqkhdmup,.kegctz98qir3{grid-template-columns:1fr!important}
  .bwqqgnjjtagp3x{display:block!important;transform:none!important}
  .xlznt58pjty .f28lck3v715bx{grid-template-columns:1fr}
  .ieasoryon64sp1x h2{font-size:34px}
}
@media (max-width:560px){
  .nnt0pizo73{width:min(100% - 24px,1180px)}
  .q18robcnu3s47{padding:18px}
  .z0ifw1uvnqyi1p2{padding:6px 7px;font-size:13px}
  .n4az6vgu7wttymk,.bwqqgnjjtagp3x,.y33bad566,.gocmmkpxf,.axxiqkt1ck9t7b,.aacxy7vnl{padding:16px}
}
